=== debian/control ===
Source: jolicloud-webapp-history
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-history
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.history.com/videos
Description: Jolicloud web application for History
 The History web site running in a simple Jolicloud window.
